### Method

# Fwupd SecurityAttr has_flag

#### Declaration [src]

    gboolean
    fwupd_security_attr_has_flag (
      FwupdSecurityAttr* self,
      FwupdSecurityAttrFlags flag
    )

#### Description [src]

Finds if the attribute has a specific attribute flag.

Available since: | 1.5.0

#### Parameters

`flag` | `FwupdSecurityAttrFlags`
| The attribute flag, e.g. `FWUPD_SECURITY_ATTR_FLAG_OBSOLETED`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the flag is set.